Subject: Re: bug#55583: nar-error on pull

From: Brian Cully <[email-masked]>
Date: Sun, 22 May 2022 19:06:58 -0400

Maxime Devos <[email-masked]> writes:

> The relevant store item name has been truncated, could you run
> "echo /gnu/store/8v8y8rc4rwd*" in a shell and report the output?

⇒ 
/gnu/store/8v8y8rc4rwdwx5kbkfr1w1rl8g3dxsa3-guile-avahi-0.4.0-1.6d43caf.drv

In case it matters, here’s its contents:

--8<---------------cut here---------------start------------->8---
--8<---------------cut here---------------end--------------->8---

-bjc